Bug 8337 - [UPDATE REQUEST 2016.1] hugin 2017.0.0
: [UPDATE REQUEST 2016.1] hugin 2017.0.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-09-14 17:11 MSD by Алзим
Modified: 2017-10-02 14:08 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments
ss (24.61 KB, image/png)
2017-09-22 06:48 MSD, Vladimir Potapov
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Алзим 2017-09-14 17:11:14 MSD
Updated to 2017.0.0
https://abf.io/build_lists/2893675
https://abf.io/build_lists/2893676
Comment 1 Denis Silakov 2017-09-18 20:48:39 MSD
New build lists with improved Russian l10n

https://abf.io/build_lists/2894221
https://abf.io/build_lists/2894222
Comment 2 Vladimir Potapov 2017-09-22 06:48:40 MSD
Created attachment 4733 [details]
ss

localization mustake
Comment 3 Denis Silakov 2017-09-28 20:32:53 MSD
New build lists:

https://abf.io/build_lists/2896377
https://abf.io/build_lists/2896378

Note that there are still a lot of untranslated strings in hugin (24 fuzzy translations, 60 untranslated messages in upstream).
Comment 4 Vladimir Potapov 2017-09-29 16:13:16 MSD
The update is sent to expanded testing
***************************************
Comment 5 Vladimir Potapov 2017-10-02 12:36:50 MSD
hugin-2017.0.0-3
https://abf.io/build_lists/2896377
https://abf.io/build_lists/2896378
************************** Advisory **************************
Updated to 2017.0.0
**************************************************************
QA Verified